[LocalizedFileNames]
Media Center.lnk=@%systemroot%\ehome\ehres.dll,-100
Windows Photo Gallery.lnk=@%ProgramFiles%\Windows Photo Gallery\PhotoLibraryResources.dll,-1581
Windows Movie Maker.lnk=@%ProgramFiles%\Movie Maker\MovieMk.dll,-61403
Windows DVD Maker.lnk=@%ProgramFiles%\Movie Maker\DVDMaker.exe,-61403
Windows Contacts.lnk=@%SystemRoot%\system32\shell32.dll,-22017
[.ShellClassInfo]
IconResource=C:\Program Files\RK Launcher\RK Launcher 0.41 Beta Nightly\docklets\KkMenu\icn.icl,103
